PDA

View Full Version : I need help with an error


JW1089
06-27-2007, 03:19 AM
whenever i do a solo game on this mod (latest version) to play against bots, a couple minutes after i start, the game crashes, and i get the following error message: CL_ParsePacketEntities
then im back to the menu. can anyone help me fix this?

Maxstate
06-27-2007, 05:18 AM
Did you update your game to 1.01? Did you use any no-cd exes?

Johnpp
06-27-2007, 05:23 AM
That error os usually associated with illegal versions of the game.

Either buy the game or just don't play.

Maxstate
06-27-2007, 05:32 AM
That error os usually associated with illegal versions of the game.

Either buy the game or just don't play.
Don't jump to conclusions, it can also be a lot of other things.

SeLeXeL
06-27-2007, 09:49 AM
Yea seems to me to be a modified ' jamp.exe ' ( no-CD patch ) Does this happen ONLY with the OJP mod loaded ??

JW1089
06-27-2007, 11:31 AM
Yea seems to me to be a modified ' jamp.exe ' ( no-CD patch ) Does this happen ONLY with the OJP mod loaded ??

yes, it only happens for OJP, but im able to play vanilla multiplayer just fine.

Maxstate
06-27-2007, 07:03 PM
JW1089]yes, it only happens for OJP, but im able to play vanilla multiplayer just fine.

Did you update your game to 1.01? Did you use any no-cd exes?

?

What other mods are you using? How do you run OJP? And I'll again note that you need the 1.01 patch or otherwise you'll get the same message as that you would get with a cracked exe.

JW1089
06-28-2007, 12:30 AM
yea, its been taken care of guys, thanks for the help

Maxstate
06-28-2007, 05:16 AM
yea, its been taken care of guys, thanks for the help
Could we know how you took care of it?